# JWT settings
JWT_ISSUER="pena-auth-service"
JWT_AUDIENCE="pena"
JWT_PUBLIC_KEY="-----BEGIN PUBLIC KEY-----\nMIGeMA0GCSqGSIb3DQEBAQUAA4GMADCBiAKBgHgnvr7O2tiApjJfid1orFnIGm69\n80fZp+Lpbjo+NC/0whMFga2Biw5b1G2Q/B2u0tpO1Fs/E8z7Lv1nYfr5jx2S8x6B\ndA4TS2kB9Kf0wn0+7wSlyikHoKhbtzwXHZl17GsyEi6wHnsqNBSauyIWhpha8i+Y\n+3GyaOY536H47qyXAgMBAAE=\n-----END PUBLIC KEY-----"

CLIENT_HTTP_URL=0.0.0.0:8080
ADMIN_HTTP_URL=0.0.0.0:8081

GRPC_URL=0.0.0.0:9001
GRPC_DOMAIN=customer-service:9000

MONGO_URL = mongodb://test:test@localhost:27020/
MONGO_DB_NAME=admin

KAFKA_BROKERS=localhost:9092
KAFKA_TOPIC_TARIFF=test-topic

AUTH_MICROSERVICE_URL=http://localhost:8000/user
HUBADMIN_MICROSERVICE_URL=http://localhost:8001/tariff
CURRENCY_MICROSERVICE_URL=http://cbrfworker-service:8000/change
DISCOUNT_MICROSERVICE_GRPC_URL:=localhost:9040
PAYMENT_MICROSERVICE_GRPC_URL=treasurer-service:9085
VERIFICATION_MICROSERVICE_URL=http://10.8.0.8:7035/verification
TEMPLATEGEN_MICROSERVICE_URL=10.6.0.17
CODEWORD_MICROSERVICE_GRPC_URL = http://localhost:8000/user
TRASH_LOG_HOST=localhost:7113

API_URL=https://api.smtp.bz/v1/smtp/send
MAIL_SENDER=noreply@mailing.pena.digital
MAIL_API_KEY=P0YsjUB137upXrr1NiJefHmXVKW1hmBWlpev
MAIL_ADDRESS = mail@mail.com

MODULE_LOGGER = local-customer

TELEGRAM_TOKEN=6712573453:AAFqTOsgwe_j48ZQ1GzWKQDT5Nwr-SAWjz8
TELEGRAM_NOTIFICATION_CHANNEL_ID=-1002177203276
TELEGRAM_RS_PAY_CHANNEL_ID=-1002177203276
ADMIN_FRONT_URL = https://admin-front.ru

ENCRYPT_PUBLIC_KEY = 1
ENCRYPT_PRIVATE_KEY = 2
